
Ant is a build system that was developed for the Jakarta Tomcat project and 
was used internally at Sun. It was originally developed by James Davidson 
<duncan@eng.sun.com> and has been extended by others including myself. When 
Jakarta was released as Open Source, the developer community also obtained 
the source to Ant as well. This is a great addition to the community.

You can obtain the Ant source code from <http://jakarta.apache.org/>. It is 
currently located in the jakarta-tools CVS repository.

The build.xml file is the "code" that tells Ant what to do. The 
beauty of Ant is that it is entirely XML based so creating installation 
scripts is as easy as creating a XML file. You should not need to edit the 
build.xml file unless you wish to change paths of things.

To build regexp, download and install Ant and invoke 'ant' script from this
directory.


-jon stevens
jons@apache.org
